View Issue Details

IDProjectCategoryView StatusLast Update
0000123Cinelerra-GG[All Projects] Bugpublic2019-03-01 03:26
ReporterPierreAssigned ToPhyllisSmith 
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Platformi7-3770k, 32GB(ram), GTX-750TiOSLinux Mint MateOS Version18.3
Product Version 
Target VersionFixed in Version2019-02 
Summary0000123: The ShuttleXpress Jog and Shuttle does not work in full screen mode
DescriptionThe ShuttleXpress Jog and Shuttle does not work in full screen mode, but starts working again when I return to normal mode (for both the compositor and the viewer).
TagsNo tags attached.

Activities

PhyllisSmith

PhyllisSmith

2019-02-02 21:03

manager   ~0000741

Attached is the correctly updated file. Read Features5.pdf for usage.

99-ShuttlePRO.rules (262 bytes)
PhyllisSmith

PhyllisSmith

2019-02-02 20:59

manager   ~0000739

Besides this error, the other 2 errors Pierre reported have been fixed and checked into the GIT repository.
1) fullscreen shuttle works now in Compositor and Viewer
2) the file 99-ShuttlePRO.rules was missing in the builds - attached is the file too
3) a new ShuttlePRO has a different vendor string name than the used one we tested so added that name to the rules file also.
PhyllisSmith

PhyllisSmith

2019-02-01 14:43

manager   ~0000736

Oops! That is why we need "real" users to test. GG thinks this can be fixed.

Issue History

Date Modified Username Field Change
2019-02-01 06:43 Pierre New Issue
2019-02-01 14:43 PhyllisSmith Assigned To => PhyllisSmith
2019-02-01 14:43 PhyllisSmith Status new => confirmed
2019-02-01 14:43 PhyllisSmith Note Added: 0000736
2019-02-02 20:59 PhyllisSmith Status confirmed => resolved
2019-02-02 20:59 PhyllisSmith Resolution open => fixed
2019-02-02 20:59 PhyllisSmith Fixed in Version => 2019-02
2019-02-02 20:59 PhyllisSmith Note Added: 0000739
2019-02-02 21:00 PhyllisSmith File Added: 99-ShuttlePRO.rules
2019-02-02 21:01 PhyllisSmith File Deleted: 99-ShuttlePRO.rules
2019-02-02 21:03 PhyllisSmith File Added: 99-ShuttlePRO.rules
2019-02-02 21:03 PhyllisSmith Note Added: 0000741
2019-03-01 03:26 PhyllisSmith Status resolved => closed